

@media screen and (min-width: 1680px) {
				
	.how-does {
    	padding-bottom: 20%;
    }
		
	
}





@media screen and (max-width: 1024px) {
				
	.menu-main-menu-container li {
	margin:0 0 0 15px;
	}
	
	.how-does .box:after {
	left:90%;
	}
		
	.sponsors .col {
	width: 31.3%!important;
    margin-right: 2%;
    margin-bottom: 1%;
	}	
	
}



@media screen and (max-width: 960px) { 
		
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
	width:100%!important;
	margin-right:0;
	}
	
	
	
	.how-does .row {
		display: block;
	}



	
	
.testimonials .flex-direction-nav .flex-next, .testimonials .flexslider:hover .flex-direction-nav .flex-next  {
    right: -23px;
    text-align: right;
    margin-top: 0;
}


.testimonials .flex-direction-nav .flex-prev, .testimonials .flexslider:hover .flex-direction-nav .flex-prev  {
    left: -23px;
    text-align: right;
    margin-top: 0;
}


.testimonials .flex-direction-nav a:hover {
    opacity: 1;
}

	
	
	.page-id-2 .content .row {
		max-width: 600px;
	}
	
	
	.how-does .box {
	padding:30px 60px 60px 60px;
	margin-bottom:40px;
	
	}
	
	.how-does .box:last-child {
	margin:0;
	}
	
	.how-does .box:after {
	left: 50%;
	margin-left: -43px;
	top: initial;
	bottom: -61px;
	transform: rotate(90deg);
	}
	
	
	.how-does .box .button {
	font-size: 1.4em;
	}
	
	.how-does .row {
	max-width: 600px;
	}

	
	.menu-main-menu-container {
	display: none;
	}
	
	.menu-active .menu-main-menu-container {
	display: block;
	width: 100%;
	background: #333;
	position: absolute;
	top: 50px;
	left: 0;
	line-height: 1;
	height: 100vh;
	z-index: 1;
	}
	
	
	.menu-active .menu-main-menu-container ul {   
	width: 100%;
	float: left;
	padding-right:4%;
	font-size: 1.2em;
	}
	
	.menu-active .menu-main-menu-container li {
	width: 100%;
	text-align: right;
	margin: 30px 0 0 0;
	font-weight: bold;
	
	}
	
	body {
		margin-top:50px;
	}
	
	
	.how-does {
	padding-bottom:200px;
	}
	
	.row {
	padding-left:8%;
	padding-right:8%;
	}
	
	#accordion h4 {
	padding:20px;
	}
	
	#accordion h4 em:before {
	display: none;
	}	
	

	
	.footer a.button {
	margin:0 5px;
	padding:0 20px;
	height:45px;
	line-height: 45px;
	}
	
	ul.blog-feed {
	margin-bottom:40px;
	}	
	
	.header .row {
	padding-right:0;
	}
	
	
	.menu-trigger {
	display: block;
	}
	
	
	.header .social a {
	margin-right:10px;
	}
	
	.content img {
		padding:10% 15% 10% 15%;
	}

.animated {
	-webkit-animation-play-state: running!important;
  animation-play-state: running!important;
	}
	
	
	
	.banner.video:before {
		display: none;
	}
	
	
	.banner.video {
		overflow: visible;
	}
	 
	 
	.video-content {
    position: relative;
    top: auto;
    left: 0;
    width: 100%;
    max-width: 100%;
    color: #fff;
    text-align: center;
    transform: none;
    z-index: 4;
    bottom: 0;
    background: #f02020;
    padding: 135px 2em 30px;
    line-height: 1.7;
	}

	
				
}


@media screen and (max-width: 680px) { 
	
	
	.testimonials .flex-direction-nav .flex-prev, .testimonials .flexslider:hover .flex-direction-nav .flex-prev, .testimonials .flex-direction-nav .flex-next, .testimonials .flexslider:hover .flex-direction-nav .flex-next, .flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {
		display: none;
	}
	
	
	.video-content h2 {
		font-size: 1.3rem;
	}
	
	.video-content p {
		font-size: 1rem;
	}
	
	.video-content { 
	   padding: 80px 2em 30px;	
	}
	

	
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }


  p.author {
	  text-align: right;
	  margin-right:30px;
  }
	
	.testimonials .flexslider p.author strong {
		font-size: 1rem;
	}
	
	.sbi_item {
		width:25%!important;

	}
	
	
	.footer .row {
	
	max-width: 600px;
	}

		.signup-area  {
			height: 60px;
			line-height: 60px;
		}
	
		.signup-area img {
			display: none;
		} 
		
		.signup-area .row {
			padding:0 10px 0 0!important;
		}
	
		.signup-area a.button {
		height:25px;
		padding:0 10px;
		line-height: 25px;
		font-size: 0.7em;
		margin: 0 5px;
			}
		
		
		
	
		#accordion h4 {
		padding:10px 20px;
		margin-bottom:10px;
		font-size: 0;
    
		}	
		
		
		.how-does, .footer {
			background-size:250%;
		}
		
		.footer {
			padding-top:160px;
		}
		
		#accordion h4 span, #accordion h4 em {
	
		    font-size: 1rem;
	
		}
		
		
	
		
	
	
}



@media screen and (max-width: 480px) {
	
	
	.blog-feed .span_4 {
		margin-bottom:6%;
	}
	
	
	.content .blog-feed img {
		display: block;
		padding:0;
	}
	
	ul.cats {
    margin: 30px 0 30px 0;
	}
	
	
	ul.cats li a {
		height: 35px;
    line-height: 35px;
    padding: 0 20px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 30px;
    background-color: #fbb254;
    margin-bottom: 15px;
	}
	
	


	.header .row {
	padding: 0 0 0 4%;
	}
	
	h1, h2, h3, h4, h5, h6 {
		margin-bottom:0.5em;
	}
	
	
	.page .banner, .banner {
	height:auto;
	}
	
	.header .logo img {
    max-width: 112px;
	}
	
	.header .logo {
	width:140px;
	height:134px;

	}
	
	.signup-area {
    height: 50px;
    line-height: 50px;
	}
	
	.testimonials .flexslider ul.slides li .content-test {
	    font-size: 1rem;
	    color: #ef1f1f;
	    font-weight: 800;
	    font-family: 'Open Sans Condensed', sans-serif;
	    line-height: 1.3;
	}
		
	
	.how-does {
    padding-bottom: 200px;
	}
	
	.back-top {
    color: #fff;
    text-decoration: none;
    text-align: left;
    display: block;
    margin-bottom: 30px;
    font-size: 0.9em;
    margin-top: 40px;
	}
	
	.footer-logo img {
    max-width: 100px;
    float: left;
	}
	

	
	.footer .row {
	    max-width: 600px;
    padding-left: 8%;
    padding-right: 8%;
	
	}
	
	.how-does .box {
	padding:60px 40px 60px 40px;
	margin-bottom:6%;
	}
	
	.how-does .box .button {
		padding:0;
	}
	

	.how-does .box:first-child {
	padding:30px 40px 60px 40px;
	}

	
	.how-does .box:after {
	width: 80px;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	top: initial;
	bottom: -52px;
	transform: rotate(90deg);
	}
	
	
	.footer a.button {
    margin: 0 2px;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    width: 100%;
    margin-bottom: 20px;
    max-width: 200px;
    
    }
    
    .instagram {
    padding-top: 60px;
}
    
    .instagram .col {
	    height:100px;
	    width:25%;
    }

    

    
.menu-footer-menu-container li {
    display: inline-block;
    margin: 4px 2px;
    padding: 5px 15px;
    border: 1px solid #333;
    border-radius: 40px;
    font-size: 0.8em;
    font-weight: bold;
}

.spread-word h4 {
    font-size: 1.5em;
    font-weight: bold;
}

.menu-footer-menu-container li a:hover {
	text-decoration: none;
}
    
	.spread-word {
	text-align: center;
	padding-top: 40px;
	}
	
	.how-does h3 {
    font-size: 2em;
    color: #f02020;
    margin-bottom: 10px;
	}
	
	
	.blog-feed .box .text {
		height:auto;
	}
	
	.how-does .intro-copy a {
		text-decoration: underline;
	}


	.testimonials .flexslider .content-test {
		padding:30px 40px;
	}
		
}





@media screen and (max-width: 320px) {
	
	body {
		font-size: 14px;
	}
	
.header .logo img {
    max-width: 83px;
    margin-top: 0;
}


.hustle-modal {
	max-width: 280px!important;
}


.video-content { 
	   padding: 60px 2em 30px;	
	}
	

	
	.how-does .box {
    padding: 30px 20px 60px 20px;
    margin-bottom: 9%;
	}
	
	.how-does {
	   padding-bottom: 200px;
	}

	.event-details {
    padding-bottom: 160px;
	}
	
	
	}


